Subject: Re: [RFC net-next] net: Build IPv6 into kernel by default

From: YOSHIFUJI Hideaki <[email-masked]>
Date: Mon, 13 Jul 2015 15:53:43 +0900

Hi,

David Miller wrote:
> From: Tom Herbert <[email-masked]>
> Date: Thu, 9 Jul 2015 13:42:29 -0700
> 
>> This patch makes the default to build IPv6 into the kernel. IPv6
>> now has significant traction and any remaining vestiges of IPv6
>> not being provided parity with IPv4 should be swept away. IPv6 is now
>> core to the Internet and kernel.
> 
> I guess I'm fine with this, just fix up the doc error Dave Jones
> pointed out.

I am deeply moved.

Acked-by: YOSHIFUJI Hideaki <[email-masked]>

-- 
Hideaki Yoshifuji <[email-masked]>
Technical Division, MIRACLE LINUX CORPORATION